package com.bjzc.zjdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/9.
 */

public class Sisbean {


    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {


        private String poitname;
        private String description;
        private String jzbm;
        private String poitvalue;

        public String getPoitname() {
            return poitname;
        }

        public void setPoitname(String poitname) {
            this.poitname = poitname;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getJzbm() {
            return jzbm;
        }

        public void setJzbm(String jzbm) {
            this.jzbm = jzbm;
        }

        public String getPoitvalue() {
            return poitvalue;
        }

        public void setPoitvalue(String poitvalue) {
            this.poitvalue = poitvalue;
        }
    }
}
